package salesreportservice

import (
	"git.gocasts.ir/ebhomengo/niki/salesreportapp/entity"
)

func (s Service) GetReportData(reportID []entity.QueryCondition) (entity.GetReportDataResponse, error) {
	panic("Implement me!")
}
